<?php

	// create links to various pages of this plugin
	$settings_page_url = admin_url("admin.php?page=SpinRewriterWordPressPlugin_Plugin_Submenu_Settings");
	$spin_old_posts_page_url = admin_url("admin.php?page=SpinRewriterWordPressPlugin_Plugin_Submenu_Spin_Old_Posts");
	$add_new_posts_page_url = admin_url("admin.php?page=SpinRewriterWordPressPlugin_Plugin_Submenu_Add_New_Posts");
	$support_page_url = admin_url("admin.php?page=SpinRewriterWordPressPlugin_Plugin_Submenu_Support");

	// create PAGE HTML

?>

	<div class="wrap" style="max-width:620px;">
		<h2><?php _e("About Spin Rewriter WP Plugin", "spin-rewriter-wordpress-plugin"); ?></h2>

		<p><b>Watch this short video to discover the true power of Spin Rewriter WP Plugin:</b></p>

		<iframe width="560" height="315" src="//www.youtube.com/embed/rjy9C6-EWj8?rel=0" frameborder="0" allowfullscreen></iframe>





		<br />
		<h2 style="margin-top:48px;">Spin Rewriter WP Plugin enables 3 powerful features:</h2>





		<h3 style="margin-top:34px;">
			<span style="background-color:#FDED5D;">1)</span>
			Your WP websites integrate directly into your Spin Rewriter account.
		</h3>

		<p>
			<b>Spin Rewriter WP Plugin</b> allows you to publish your freshly spun articles
			to any of your WordPress websites straight from your Spin Rewriter account.
		</p>

		<p>
			All WordPress websites with this plugin installed will show up right inside your
			Spin Rewriter account (in &raquo;Step 3&laquo; of the spinning process)
			every time you're done spinning a new article.
		</p>

		<p>
			From there, you'll be able to send your freshly spun article to any of your
			WordPress websites with a single click. And you'll also be able to schedule your
			new post to appear on your website at a later time if that suits you better.
		</p>

		<p>
			Check out this functionality by logging into your Spin Rewriter account
			and spinning an article right now.
		</p>





		<h3 style="margin-top:34px;">
			<span style="background-color:#FDED5D;">2)</span>
			Spin and re-publish your old posts automatically.
		</h3>

		<p>
			<b>Spin Rewriter WP Plugin</b> will always keep an eye on your posts.
			As soon as one of your posts reaches a certain age (for example 60 days),
			this plugin will automatically spin it, using the powerful ENL Semantic Spinning technology
			that's built right into Spin Rewriter.
		</p>

		<p>
			Once your old post gets spun and transformed into a brand new &amp; unique post,
			this plugin will re-publish the new post. This way brand new &amp; relevant posts
			will be created for you automatically &mdash;
			and as a result your website will never run out of fresh content.
		</p>

		<p>
			If you prefer to have full control over everything on your websites, you can also
			disable the fully automated functionality on the
			<a href="<?php echo $settings_page_url; ?>" title="Spin Rewriter Plugin - Settings">Settings page</a>,
			and choose to spin and re-publish old posts manually instead.
		</p>

		<p>
			Most importantly, the
			<a href="<?php echo $spin_old_posts_page_url; ?>" title="Spin Rewriter Plugin - Spin Old Posts">Spin Old Posts page</a>
			will always let you know exactly what's going on.
		</p>





		<h3 style="margin-top:34px;">
			<span style="background-color:#FDED5D;">3)</span>
			Create brand new posts for your website, automatically &amp; in seconds.
		</h3>

		<p><b>Spin Rewriter WP Plugin</b> has yet another ace up its sleeve, and it's quite the game-changer.</p>

		<p>
			By entering your
			<a href="https://www.spinrewriter.com/big-content-search-exclusive" title="Big Content Search" target="_blank">Big Content Search</a>
			email address and API key, this plugin will gain the ability to
			automatically create brand new &amp; relevant posts for you.
		</p>

		<p>
			You can enter a list of primary keywords for your posts on the
			<a href="<?php echo $settings_page_url; ?>#bigContentSearchSettings" title="Spin Rewriter Plugin - Settings">Settings page</a>.
			Once you have entered your list of keywords, this plugin will automatically generate new posts
			based on your keywords for you. You can also choose how many brand new posts
			per day, week or month you wish to generate.
		</p>

		<p>
			If you prefer to have full control over the posts that are added to your websites,
			you can always disable the fully automated functionality on the
			<a href="<?php echo $settings_page_url; ?>#bigContentSearchSettings" title="Spin Rewriter Plugin - Settings">Settings page</a>
			and choose to create relevant &amp; fresh content by fetching and spinning the articles
			from the massive built-in database manually instead.
		</p>

		<p>
			Finally, you will always find the details about your freshly generated posts on the
			<a href="<?php echo $add_new_posts_page_url; ?>" title="Spin Rewriter Plugin - Add New Posts">Add New Posts page</a>.
		</p>
	</div>



