<?php

function SpinRewriterWordPressPlugin_init($file) {

	error_reporting(0);
	ini_set("display_errors", 0);

    require_once('SpinRewriterWordPressPlugin_Plugin.php');
    $aPlugin = new SpinRewriterWordPressPlugin_Plugin();

    // Install the plugin
    // NOTE: this file gets run each time you *activate* the plugin.
    // So in WP when you "install" the plugin, all that does is dump its files in the plugin-templates directory
    // but it does not call any of its code.
    // So here, the plugin tracks whether or not it has run its install operation, and we ensure it is run only once
    // on the first activation
    if (!$aPlugin->isInstalled()) {
        $aPlugin->install();
    }
    else {
        // Perform any version-upgrade activities prior to activation (e.g. database changes)
        $aPlugin->upgrade();
    }

    // Add callbacks to hooks
    $aPlugin->addActionsAndFilters();

    if (!$file) {
        $file = __FILE__;
    }

    // Register the Plugin Activation Hook
    register_activation_hook($file, array(&$aPlugin, 'activate'));

    // Register the Plugin Deactivation Hook
    register_deactivation_hook($file, array(&$aPlugin, 'deactivate'));
}
